ul.topnav {
	background:url(../img/bg_menu.png) no-repeat;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	width:800px;
	height:54px;
}
ul.topnav li {
	float: left;
}
ul.topnav li a {
	display: inline-block;
	color: #FFF;
	text-align: center;
	padding: 14px 0px 5px 0px;
	text-decoration: none;
	transition: 0.3s;
	font-size: 18px;
	margin:0 24px;
	
}
ul.topnav li a:hover {
	border-bottom:solid 1px #ED3237;
	color:#CCC;
}
ul.topnav li.icon {
	display: none;
}
ul.topnav li.icon a{
	width:95%;
}
ul.topnav li.icon a:hover{
	background:#333;
}

@media screen and (max-width:959px) {
 ul.topnav {
 list-style-type: none;
 margin: 0;
 padding: 0;
 overflow: hidden;
 background: #333;
 width:100%;
 height:auto;
 border-radius:5px;
}
ul.topnav li {
 float: left;
 margin:0;
 padding:0;
}
ul.topnav li a {
 display: inline-block;
 color: #FFF;
 text-align: center;
 text-decoration: none;
 transition: 0.3s;
 font-size: 18px;
 padding:10px;
 height:20px;
 margin:0;
}
 ul.topnav li a:hover {
 border-bottom:none;
 background:#666;
}
 ul.topnav li:not(:first-child) {
display: none;
}
 ul.topnav li.icon {
 width:100%;
 display: inline;
}
 ul.topnav.responsive li {
 float: none;
 display: inline;
}
 ul.topnav.responsive li a {
 display: block;
 text-align: left;
}
}